invisiblemachine
3 months ago

Suggestion: Add dependency versions to series

Posted 3 months ago by invisiblemachine

It would be great if the series could show what version of Laravel/PHP Unit/etc was used during the recording. For instance, I had previously attempted to work through the Build a Forum series and hit a part that seemed to be not working with the current version of Laravel. Eventually, I gave up. Recently however I decided to come back and restart, this time using the version you had used (I figured it out from a later video talking about upgrading to 5.5). I haven't reached the same point as before yet, but so far things seem to be working better in the slightly older version of Laravel. I realize that many times the API hasn't changed, but I'm guessing it is hard for you to keep track of that when it does. I would definitely try to use whatever the version used in the video series was if I knew ahead of time. Thanks for the great content, I have yet to find a comparable site for other languages/frameworks that has the same level of quality and domain mastery Laracasts has.

Please sign in or create an account to participate in this conversation.